
TYPO3.Neos - Bug # 26666

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2011-05-06 Assigned To: Robert Lemke
Updated: 2012-08-31 Due date:
Subject: Implement basic Proxy Caching Support
Description

TYPO3 must send correct cache headers so that static pages and other content can really be cached by a proxy such as Varnish.
This story is solved when

    -  rendered pages are cashed in Varnish
    -  pages are not cached if a user is logged in
    -  logging in as a user into the frontend and backend is possible
    -  the maximum age for cached pages can be configured globally

Subtasks:
Task # 26668: Send correct cache headers in Frontend Controller Resolved
Related issues:
blocked by TYPO3.Flow - Feature # 26358: Initialize sessions only when necessary Resolved 2011-04-27

History
#1 - 2011-11-07 10:38 - Sebastian Kurfuerst
- Tracker changed from Story to Bug

what's the status on this?

#2 - 2012-02-28 21:36 - Robert Lemke
- Status changed from Accepted to Resolved

#3 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
